Subject: Ticket Assigned - invoice
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 10:53:05 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  invoice Crackling Wayfarer                    i need invoice  number           02:40 PM, 01st Feb                     Crackling Wayfarer                    send me the invoice number           02:40 PM, 01st Feb                   Osam                   We would like to inform you that we will escalate your case to the concern team and we will get back to you through your email           02:41 PM, 01st Feb                   Osam                   Is there anything else I can help you with?           02:41 PM, 01st Feb                     Crackling Wayfarer                    i need the number           02:41 PM, 01st Feb                     Crackling Wayfarer                    how  you dont have it ?!           02:42 PM, 01st Feb                     Crackling Wayfarer                    ??!           02:42 PM, 01st Feb                   Osam                   Please allow 
 us some time so we can help you           02:43 PM, 01st Feb                     Crackling Wayfarer                    ok           02:43 PM, 01st Feb                   Osam                   Is there anything else I can help you with?           02:44 PM, 01st Feb                     Crackling Wayfarer                    i need it naw           02:44 PM, 01st Feb                     Crackling Wayfarer                    i am waiting           02:44 PM, 01st Feb                     Crackling Wayfarer                    its in the system           02:44 PM, 01st Feb                     Crackling Wayfarer                    give me the number of my invoice           02:44 PM, 01st Feb                     Crackling Wayfarer                    this is my order number    8232150328           02:45 PM, 01st Feb                     Crackling Wayfarer                    ?!           02:46 PM, 01st Feb                     Crackling Wayfarer                    ?!           02:46 PM, 01st Feb  
                  Osam                   Please allow us 24 hours and we will get back to you through your email           02:47 PM, 01st Feb                     Crackling Wayfarer                    for number ?! are talking  to  me for real or kidding           02:47 PM, 01st Feb                     Crackling Wayfarer                    ??!           02:48 PM, 01st Feb                   Osam                   Please allow us 24 hours and we will get back to you through your email           02:51 PM, 01st Feb                   Osam                   Is there anything else I can help you with?           02:51 PM, 01st Feb                   Osam                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:52 PM, 01st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2043781